/*
 * EPL Custom Styles
 *
 */

/* Fancy pagination */
.epl-pagination {
	clear: both;
	margin: 60px 0 !important;
	text-align: center;
	position: relative;
}
.epl-pagination a,
.epl-pagination span {
	text-decoration: none;
	border: none;
	margin: 0 0.4em;
	display: inline-block;
	background: transparent;
	color: rgba(0, 0, 0, 0.5);
	font-weight: bold;
	line-height: 24px;
	width: 16px;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	position: relative;
	border-radius: 30px;
}
.epl-pagination a.first,
.epl-pagination a.last {
	width: 46px;
	border: none;
}
.epl-pagination .pages {
	padding: 0.2em 1em;
	border: none;
	width: auto;
}
.epl-pagination a:hover,
.epl-pagination span.current {
	background: #a41d21;
	display: inline-block
}
.epl-pagination a:hover {
	background: #eee;
	display: inline-block;
	color: rgba(0, 0, 0, 0.5);
}
.epl-pagination ul li:hover a,
.epl-pagination ul li.active a {
	background: #eee;
}
.epl-pagination ul li:hover a:after,
.epl-pagination ul li.active a:after {
	background: #212121;
}


/** Listing Archive  **/
.epl-property-blog.hentry,
.builder-module-content .epl-property-blog.hentry {

}



.epl-property-blog {
    font-size: 1em;
}
.epl-property-blog .epl-property-blog-entry-wrapper {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
    position: relative;
    margin: 5px 10px 30px;
    background: rgb(241, 241, 241);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
}
.epl-property-blog .epl-property-blog-entry-wrapper:last-child {
    margin-bottom: 20px;
}
.epl-property-blog .property-featured-image-wrapper {
    position: relative;
    padding-right: 0px;
    overflow: hidden;
}
.epl-property-blog .epl-blog-image {
    margin-bottom: -0.5em;
}
.epl-property-blog .epl-stickers-wrapper {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 9;
}
.epl-property-blog.hentry .status-sticker {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px;
    background: rgb(164, 29, 33);
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    position: absolute;
    top: 20px;
    left: 0px;
    z-index: 1;
    padding: 5px;
    line-height: 1em;
}
.epl-property-blog.hentry .status-sticker.under-offer {
	background: rgb(164, 29, 33);
}
.epl-property-blog.hentry .home-open,
.epl-property-blog.hentry .status-sticker.open {
    color: rgb(255, 255, 255);
    background: rgb(127, 175, 27);
}
.epl-property-blog.hentry .status-sticker.open {
    display: none;
}
.epl-property-blog .property-box img {
    width: 100%;
}
.epl-property-blog .property-box-right {
    min-height: 328px;
    padding: 0px;
}
.epl-property-blog .property-box-right .entry-header {
    padding: 20px 0px 0px;
    background: rgb(0, 0, 30);
}

.epl-property-blog .property-box-right .entry-header .entry-title,
.epl-property-blog .property-box-right .entry-header .property-address,
.epl-property-blog .property-box-right .entry-header .page-price {
    padding: 5px 20px;
}
.epl-property-blog .entry-title {
    color: rgb(255, 255, 255);
    font-size: 1.4em;
    line-height: 1.1;
    overflow: hidden;
}
.epl-property-blog .entry-title a {
    color: rgb(255, 255, 255);
}
.epl-property-blog .property-box-right .entry-header .property-address {
    padding-bottom: 20px;
    color: rgb(119, 119, 119);
}
.epl-property-blog .property-address a {
    color: rgb(119, 119, 119);
}
.epl-property-blog .property-address .entry-title-sub {
    display: inline-block;
}
.epl-property-blog .property-box-right .entry-header .page-price {
    display: block;
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
}
.epl-property-blog .page-price {
    background: rgb(164, 29, 33);
}
.epl-property-blog .under-offer-status {
	background: rgb(164, 29, 33);
}
.epl-property-blog .property-box-right .epl-excerpt-content p {
    padding: 10px 20px 20px;
}
.epl-property-blog .property-box-right .entry-footer {
    width: 100%;
    box-sizing: border-box;
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 15px;
    margin: 0px;
    border-top: 1px solid rgb(204, 204, 204);
    overflow: hidden;
    z-index: 19;
}
.epl-property-blog .entry-footer .property-feature-icons {
    margin: 0px;
    line-height: 30px;
    float: left;
}
.epl-property-blog .rec-custom-icon-text {
    display: inline-block;
    margin-right: 1em;
    line-height: 1;
    vertical-align: baseline;
}
.epl-property-blog .rec-icon-value {
    color: rgb(164, 29, 33);
    font-size: 1em;
    vertical-align: baseline;
    display: inline-block;

}
.epl-property-blog .rec-icon-label {
    color: rgb(0, 0, 30);
}
.epl-property-blog .epl-property-button.alignright,
.epl-property-blog .epl-property-button.alignright a {
    margin: 0px;
   	font-size: 0.85em;
   	float: right;
}
.epl-property-blog .epl-property-button.alignright a {
   	padding: 0.5em 1em;
}
.epl-property-blog.epl-listing-grid-view .property-box-right .entry-footer {
    width: 100%;
}
.epl-property-blog.epl-listing-grid-view .property-box-right, .epl-property-blog.epl-listing-grid-view-forced .property-box-right {
    min-height: 400px;
}


.epl-property-blog.epl-listing-grid-view .epl-archive-entry-image {
	min-height: 220px;
	background: #00001e;
}


.epl-property-blog .property-box-right{
	position: relative;
}
.epl-property-blog .property-box-right .wrapper-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	overflow: hidden;
	z-index: 999;
	/* background: oldlace; */
}

.epl-property-blog .property-box-right .wrapper-link:hover {
	cursor: pointer !important;
}


@media screen and (max-width: 1050px) {

	.epl-property-blog.hentry {
		width: 50%;
		float: left;
		clear: none !important;
	}
	.epl-property-blog .property-box-left,
	.epl-property-blog .property-box-right,
	.epl-property-blog .entry-footer {
		width: 100%;
	}
	.epl-property-blog.hentry .property-box-right {
		min-height: 360px;
	}
	.epl-property-blog .property-box-right .entry-footer {
		width: 100%;
	}
}
@media screen and (max-width: 768px) {
	.epl-property-blog.hentry {
		width: 100%;
		float: none;
		clear: none !important;
	}
	.epl-property-blog.hentry .property-box-right {
		min-height: 380px;
	}
}

.slider-map-zoom-in,
.slider-map-zoom-out {
	display: none;
}


/** Single Listing **/

.epl-property-single {

}
.epl-property-single .entry-header {
    background: #080E11;
    padding: 0;
    color: #fff;
}
.epl-property-single .entry-header .epl-property-title {
    padding: 20px;
}
.epl-property-single .entry-header .entry-title {
    color: #fff;
}
.epl-property-single .entry-header .entry-title .entry-title-sub {
    color: #777;
    font-family: 'myriad-pro', Helvetica, Arial, sans-serif;
    font-size: 0.7em;
}
.epl-property-single .entry-header .epl-property-pricing {
    padding: 10px 20px;
    background: #a41d21;
}
.epl-property-single.epl-status-under-offer .entry-header .epl-property-pricing {
    background: darkblue;
}
.epl-property-single .entry-header .epl-property-pricing .page-price {
    color: #fff;
    font-weight: bold;
}
.epl-property-single .entry-header .epl-property-featured-icons {
    margin: 0;
    padding: 5px 20px 5px;
    background: #f1f1f1;
    color: #00001e;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.epl-property-single .rec-custom-icon-text {
    display: inline-block;
    margin-right: 1em;
}
.epl-property-single .rec-icon-value {
    color: #a41d21;
    font-size: 1em;
}
.epl-property-single .rec-icon-label {
}

.rec-custom-icon-text.air {
	display: none;
}
.epl-property-single .epl-button-wrapper {
    margin-top: 0.5em !important;
}
.epl-property-single .epl-tab-section {
    margin: 2em 0;
}
.epl-property-single .epl-tab-title {
    font-size: 1.5em;
}
.epl-property-single .epl-property-info-top .epl-property-info-list,
.epl-property-single .epl-tab-section-features .listing-info {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.epl-property-single .epl-tab-section-features .listing-info li {
    padding: 0 0 0 30px;
    position: relative;
    color: #aeaeae;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.epl-property-single .epl-tab-section-features .listing-info li::before {
    background-color: #ededed;
    box-shadow: 0 0 0 1px #ededed;
    color: #a41d21;
    content: "\f00c";
    display: block;
    font-family: FontAwesome;
    font-size: 0.7em;
    height: 17px;
    left: 0;
    line-height: 16px;
    position: absolute;
    text-align: center;
    top: 5px;
    width: 17px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.epl-property-single .epl-tab-section-features .rec-custom-icon-text {
    display: none;
}






.builder-module ul.epl-author-tabs li,
.builder-module ul.property_search-tabs li,
.builder-module ul.map-tabs li,
.builder-module ul.epl_adv_map_list li {
    display: inline-block;
    background: #a41d21;
    color: #FFFFFF;
    padding: 0.3em 0em;
    margin: 0;
    margin-bottom: 0;
    width: 20%;
    text-align: center;
    margin-right: 0 !important;
    border-bottom: 0;
}




.epl-advanced-map-single .epl_adv_map_list.map-tabs li {
    text-align: center;
    width: 20%;
}
.epl-advanced-map-single .epl_adv_map_list.map-tabs li.maptab-current {
    background: #00001e;
    color: #FFFFFF;
    border-bottom: 0;
}



.builder-module .epl-location-profiles-tabs-left .location-profiles-tabs li.location-profiles-current {
    background: #00001e;
    color: #FFFFFF;
    position: relative;
}
.builder-module .epl-location-profiles-tabs-left .location-profiles-tabs li.location-profiles-current:after {
    content: '';
    height: 0;
    display: block;
    border-color: transparent transparent transparent #00001e;
    border-width: 10px;
    border-style: solid;
    position: absolute;
    top: 14px;
    left: 100%;
}
.builder-module .epl-location-profiles-tabs-left ul.location-profiles-tabs li {
    background: #a41d21;
    color: #fff;
    margin-bottom: 2px;
    display: block;
}
.epl-property-single .epl-location-profiles-box .epl-location-profiles-content {
	background: #fafafa;
	padding: 1em 2em;
	margin-bottom: 2em;
	border: 1px solid #ccc;
}
/** Single Listing Carousel **/
.epl-slick-carousel .slick-next,
.epl-slick-carousel .slick-prev {
    opacity: 1;
}
.epl-slick-carousel .slick-next {
    right: 0 !important;
}
.epl-slick-carousel .slick-prev {
    left: 0 !important;
}

.epl-slick-carousel .slick-prev::before,
.epl-slick-carousel .slick-next::before {
    background: #eeeeee none repeat scroll 0 0;
    color: #a41d21;
    font-family: "FontAwesome";
    font-size: 18px;
    opacity: 1;
    padding: 15px 20px 15px 15px;
}
.epl-slick-carousel .slick-next::before {
    content: "\f054";
    padding: 15px 15px 15px 20px;
}
.epl-slick-carousel .slick-prev::before {
    content: "\f053";
}
.epl-slider-testimonials .entry-content {
    font-family: Georgia, Times New Roman, serif;
    font-size: 32px;
    font-style: italic;
    font-weight: 500;
    line-height: 41px;
    margin: 0 0 30px;
    padding: 0 11%;
    text-align: center;
}
.epl-slider-testimonials .entry-title {
    color: #c4c4c4;
    font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
    font-size: 23px;
    font-style: italic;
    text-align: center;
}


/** Staff Directory **/

.post-type-archive-directory .builder-module-content {
	padding-top: 4em !important;
}


.epl-theme-property-blog-wrapper {
	float: left;
}
.epl-author-archive,
.epl-sd-single {
    margin-bottom: 50px;
}

.epl-author-archive .epl-author-internal-content {
    float: left;
    padding: 0px 20px;
    max-width: 304px
}
.epl-author-archive .entry-content {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px;
    background-color: rgb(255, 255, 255);
    position: relative;
    margin: 0px 0px 5px;
    padding: 0px;
}
.epl-author-archive .epl-author-image,
.epl-sd-single .epl-author-image,
.widget_epl_staff_directory .epl-author-image {
    display: block;
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease;
}
.epl-author-archive .epl-author-details {
    position: relative;
    min-height: 191px;
    padding: 0px;
    transition: all 0.7s ease;
}
.epl-author-archive .epl-author-details .epl-author-info {
    padding: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.epl-author-archive .epl-author-details .epl-author-title,
.epl-sd-single .epl-author-details .epl-author-title,
.widget_epl_staff_directory .epl-author-details .epl-author-title {
    font-size: 1.5em;
    display: block;
    margin-bottom: 0;
    line-height: 1.1em;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.epl-author-archive .epl-author-details .hsq-view-listing {
    position: relative;
    padding-right: 10px;
}
.epl-author-archive .epl-author-details .hsq-view-listing::before,
.epl-author-archive .epl-author-details .hsq-view-listing::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
}
.epl-author-archive .epl-author-info.epl-author-info-excerpt {
    padding-top: 0px;
    padding-bottom: 0px;
}
.epl-author-archive .epl-author-details .epl-author-info {
    padding: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.epl-author-archive .epl-author-details .epl-author-content,
.epl-sd-single .epl-author-details .epl-author-content,
.widget_epl_staff_directory .epl-author-details .epl-author-content {
    color: rgb(174, 174, 174);
    line-height: 20px;
    height: 80px;
    margin: 15px 0px 20px;
    overflow: hidden;
}
.epl-author-archive .epl-author-details .epl-author-content p,
.epl-sd-single .epl-author-details .epl-author-content p,
.widget_epl_staff_directory .epl-author-details .epl-author-content p {
    margin: 0px;
}
.epl-author-archive .epl-author-details .epl-author-info .fa {
    width: 30px;
}
.epl-author-archive .epl-author-details .epl-author-social-buttons,
.epl-sd-single .epl-author-details .epl-author-social-buttons,
.widget_epl_staff_directory .epl-author-details .epl-author-social-buttons {

}
.epl-author-archive .epl-author-icon,
.epl-sd-single .epl-author-icon,
.widget_epl_staff_directory .epl-author-icon {
    margin-right: 10px;
    text-indent: 0px;
    width: auto;
    background: none;
}
.epl-author-archive .epl-author-details .epl-author-social-buttons a i,
.epl-sd-single .epl-author-details .epl-author-social-buttons a i,
.widget_epl_staff_directory .epl-author-details .epl-author-social-buttons a i {
    color: #00001e;
    display: block;
    margin-bottom: 20px;
    margin-right: 2px;
}



.epl-la-subscribe-form {
	overflow: hidden;
}



.epl-inspection-times .epl-inspection-times-label {
	font-size: 1.5em;
	color: #00001e;
	font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
	font-weight: 800;
	border-bottom: 1px solid #ccc;
	margin: 1em 0;
    padding-bottom: 0.5em;
}

.rec-inspection-txt {
	display: inline-block;
	background: #eee;
	padding: 0.3em 0.5em;
	border-radius: 3px;
}




.property-feature-icons .property-footer-icon {
    display: inline-block;
    padding-right: 0;
    padding-left: 0.4em;
    margin-right: 1em;
}
.property-feature-icons .icon {
	padding: 0;
	padding-top: 0.5em;
    height: 20px;
    width: 20px;
    vertical-align: middle;
    margin-right: 0.5em;
}
.icon-svg,
.icon-value {
	vertical-align: middle;
}
.icon-value {
	color: rgb(164, 29, 33);
}


/*** END EPL Styles ***/